<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
  <header class="header">
    <p class="logo-p"><a href="#" class="logo-link"><img src="./images/logo.svg" alt="logo" class="logo-img"><span class="logo-text"></span></a></p>
    <p class="change-block">
      <button class="change">Змінити тему</button>
    </p>
    <p class="callback">
      <a href="#" class="callback-link link">
        <img class="callback-img" src="./images/callback.svg" alt="callback">
        <span class="callback-text">
          Обратный звонок
        </span>
      </a>
    </p>
  </header>
  <main>
    <h1 class="h1">Наружные тепловые сети</h1>
    <p class="title1">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
    <div class="conteiner1">
      <ul class="conteiner1-list">
        <li class="conteiner1-item work-1">Земляные работы</li>
        <li class="conteiner1-item work-2">Подземная прокладка трубопроводов и вводы в здание</li>
        <li class="conteiner1-item work-3">Устройство каналов</li>
        <li class="conteiner1-item work-4">Устройство неподвижных опор вне камер</li>
        <li class="conteiner1-item work-5">Устройство ж/б колодцев</li>
      </ul>    
    </div>
    <h2 class="cars">Собственный парк строительной техники:</h2>
    <div class="conteiner2">
      <ul class="conteiner2-list">
        <li class="conteiner2-item car-1">Илососная  машина КАМАЗ 65115 КО-530-01</li>
        <li class="conteiner2-item car-2">Каналопромывочная машина КАМАЗ 3572 КО-564-20</li>
        <li class="conteiner2-item car-3">Экскаватор-погрузчик</li>
        <li class="conteiner2-item car-4">Погрузчик</li>
        <li class="conteiner2-item car-5">Экскаватор</li>
        <li class="conteiner2-item car-6">КАМАЗ бортовой с КМУ</li>
        <li class="conteiner2-item car-7">Каток</li>
      </ul>
    </div>

  </main>
  <section class="companies">
    <div class="companies-title-block">
      <p class="companies-title">Наши клиенты и проекты</p>
      <p class="projects">
        <a href="#" class="projects-link link">
            Все проекты
        </a>
      </p>
    </div>
    
    <ul class="companies-list">
      <li class="company1"><a href="#" target="_blank" rel="noopener noreferrer" class="company-link link"><img class="company-item" src="./images/company1.svg" alt="логотип компании"></a></li>
      <li class="company2">
        <a href="#" target="_blank" rel="noopener noreferrer" class="company-link company-link2  link">
        
            <p class="company2-group"><img class="company-item" src="./images/company2.svg" alt="логотип компании"></p>
            
            <p class="company2-group"><img src="./images/mavis.svg" alt="логотип компании"></p>
            
            <p class="company2-group">Работы по монтажу
              прифундаментного дренажа
              по адресу:
              ЛО, Всеволожский р-н, 
              «Ручьи»</p>
        </a>
      </li>
      <li class="company3"><a href="#" target="_blank" rel="noopener noreferrer" class="company-link link"><img class="company-item" src="./images/company3.svg" alt="логотип компании"></a></li>
      <li class="company4"><a href="#" target="_blank" rel="noopener noreferrer" class="company-link link"><img class="company-item" src="./images/company4.svg" alt="логотип компании"></a></li>
      <li class="company5"><a href="#" target="_blank" rel="noopener noreferrer" class="company-link link"><img class="company-item" src="./images/company5.svg" alt="логотип компании"></a></li>
      <li class="company6"><a href="#" target="_blank" rel="noopener noreferrer" class="company-link link"><img class="company-item" src="./images/company6.svg" alt="логотип компании"></a></li>
    </ul>
  </section>
  <footer></footer>
  <script src="./script/script.js"></script>
</body>
</html>